Z veseljem vam sporočamo, da vaše strani in podatki niso ogroženi (velja tako za stranke na namenskih in tudi cPanel deljenih strežnikih).

Odkritje varnostne luknje v knjižnici OpenSSL, z oznako CVE-2014-0160, ki je takoj dobila nadimek Heartbleed (krvaveče srce), je povzročilo pravo paniko med upravljalci sistemov. Potrebnega je ogromno dela (nadgradnje sistemov, zamenjava privatnih ključev in posledično SSL certifikatov na izpostavljenih strežnikih), da se spet vzpostavi pričakovani varnostni nivo.

Za vas situacijo budno spremljamo.
SpletnaSoba.si

Friday, April 11, 2014

<< Nazaj